org.apache.fontbox.ttf

## Interface TrueTypeCollection.TrueTypeFontHeadersProcessor

Enclosing class:
  TrueTypeCollection

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface TrueTypeCollection.TrueTypeFontHeadersProcessor

Implement the callback method to call `TrueTypeCollection.processAllFontHeaders(File, TrueTypeFontHeadersProcessor)`.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `process(FontHeaders fontHeaders)`

### Method Detail

#### process

    void process(FontHeaders fontHeaders)